메인 콘텐츠로 건너뛰기
GET
/
2
/
likes
/
compliance
/
stream
좋아요 규정 준수 데이터 스트리밍
curl --request GET \
  --url https://api.x.com/2/likes/compliance/stream \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "delete": {
      "event_at": "2021-07-06T18:40:40.000Z",
      "favorite": {
        "id": "1346889436626259968",
        "user_id": "2244994945"
      }
    }
  }
}

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

쿼리 매개변수

backfill_minutes
integer<int32>

요청한 과거 데이터(소급 수집)의 기간(분 단위)입니다.

필수 범위: 0 <= x <= 5
start_time
string<date-time>

YYYY-MM-DDTHH:mm:ssZ. Likes Compliance 이벤트가 제공되는 가장 이른 UTC 타임스탬프입니다.

end_time
string<date-time>

YYYY-MM-DDTHH:mm:ssZ. Likes Compliance 이벤트가 제공되는 가장 늦은 UTC 타임스탬프입니다.

응답

요청이 성공했습니다.

좋아요 컴플라이언스 스트림 이벤트입니다.

data
object
필수